.headline_body {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.headline {
    background-color: none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: static;
    margin-top: 320px;
    z-index: 10; 
    text-align: center;
    margin-bottom: 5px;
}

.headline_prop {
    color: #535353;
    font-size: 32px;
    font-weight: 500;
    margin-top: 30px;
}

.line {
    width: 100%;
    /* height: 10px; */
    border-bottom: 1px solid #EEEEEE;
    /* position: static;  */
    /* display: flex; */
    align-items: center;
}

@media screen and (max-width: 768px) {
    .headline {
    margin-bottom: -14px;
    }
}